@charset "UTF-8";
/*	UNDER CONSTRUCTION CSS */

/*
Extra-light 200
Light 300
Regular 400 *
Medium 500 *
Semi-bold 600
Bold 700 *
*/

html, body {
	height: 100%;
	font-size: var(--g44-font-size-1);
	line-height: 1.3;
}

body {
	font-family: 'DM Sans', sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: var(--g44-black-color);
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	margin: 0;
	background-color: #fff;
	width:100%;
}

/* FADE IN */
@keyframes g44-fade-in {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  .js-loading .page-content{
	  opacity:0;
  }
  
  .page-content{
	  opacity:1;
	  animation-name: g44-fade-in;
	  animation-iteration-count: 1;
	  animation-timing-function: ease-in-out;
	  animation-duration: 0.4s;
  }
/* FADE IN */

.page-content{
	text-align: center;
	width:100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: inherit;
}

.page-content .wrapper{
	max-width:800px;
    width: 100%;
    margin:auto;
    padding: 50px 30px;
    box-sizing: border-box;
}

.page-content .logo{
	width:90%;
	max-width: 265px;
	text-align: center;
	margin:0px auto 40px auto;
}

.page-content .logo img{
	width:100%;
	max-height: unset;
	max-width: unset;
}

/* Smooth start */
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

body{
    animation-name: fadeInOFF;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 0.25s;
}

.js-loading *,
.js-loading *:before,
.js-loading *:after {
  animation-play-state: paused !important;
}

/* Basics */
a {
	text-decoration:none !important;
	color: var(--g44-primary-color);
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

a:hover {
	text-decoration:none;
	color:var(--g44-secondary-color);
}

.g44-dark,
.g44-dark a,
.g44-dark button{
	color:var(--g44-primary-color-dark);
}

.g44-dark a:hover,
.g44-dark button:hover{
	color:var(--g44-secondary-color-dark);
}

.g44-dark .button:hover{
	color:var(--g44-primary-color-dark);
}

.g44-dark .button.outlined{
	color:var(--g44-primary-color-dark);
	border-color:var(--g44-primary-color);
}

img{
	height:auto;
	max-width: 100%;
	border:0px;
}

strong, b{
	font-weight:700;
}

h1, h2, h3, h4, h5, h6{
	margin: 0 0 15px 0;
	line-height: 1.2em;
}

p{
	margin: 0 0 10px 0;
	line-height: 1.35em;
	font-size: 1em;
}

h1{
	font-size: 3em;
}

h2{
	font-size: 1.8em;
}

h3{
	font-size: 2.75em;
}

h4{
	font-size: 2.5em;
}

h5{
	font-size: 2em;
}

h6{
	font-size: 1.5em;
}

input[type=text],
input[type=search],
input[type=email],
input[type=tel],
input[type=number],
input[type=date],
textarea,
select{
	width: 100%;
	outline:none;
	max-width: 100%;
	padding: 12px 15px;
	box-sizing:border-box;
	font-family: inherit;
	font-size: 1em;
	background-color: var(--g44-lightgray-color);
	/*box-shadow: 0px 0px 20px rgb(0 0 0 / 20%);*/
	border: 2px solid var(--g44-gray-color);
	border-radius: var(--g44-border-radius-1);
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}

::-webkit-search-cancel-button{
    -webkit-appearance: none;
}

select{
	background-image: url("data:image/svg+xml,<svg height='16' width='20' viewBox='0 0 40 35' xmlns='http://www.w3.org/2000/svg'><polyline fill='transparent' stroke='%23000000' stroke-width='4' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' points=' 33.3,13.4 20,26.6 6.7,13.4 '/></svg>");
	background-repeat:no-repeat;
	background-position: calc(100% - 15px) center;
    -moz-appearance:none;
    -webkit-appearance: none; 
    appearance: none;
    padding-right: 45px;
}

input[type="date"] {
	-moz-appearance:none;
	-webkit-appearance: none;
	appearance: none;
	min-height: 50px;
}

input[type="number"] {
    padding-right:0px;
    max-width: 200px;
    /*
    background-image:url("data:image/svg+xml,<svg height='30' width='40' viewBox='0 0 20 53' xmlns='http://www.w3.org/2000/svg'><polyline fill='transparent' stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' points=' 28,37.2 14.8,50.5 1.5,37.2 '/%3E%3Cpolyline fill='transparent' stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' points=' 1.5,14.8 14.7,1.5 28,14.8 '/></svg>");
    */
    background-image: url("data:image/svg+xml,<svg height='30' width='40' viewBox='0 0 20 53' xmlns='http://www.w3.org/2000/svg'><line fill='transparent' stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' x1='14.8' y1='20.4' x2='14.7' y2='1.6'/><line fill='transparent' stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' x1='5.4' y1='11' x2='24.1' y2='11'/><line fill='transparent' stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' x1='5.3' y1='47' x2='24.1' y2='47'/></svg>");
    
    background-position: calc(100% - 0px) center;
    background-repeat: no-repeat;
    /*caret-color: transparent;*/
}

input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    opacity: 1 !important;
    background: rgb(206 209 211 / 25%) !important;
    border-width: 0px;
    margin: 0;
    height: 50px;
    width: 34px;
    cursor: pointer;
}

/* Internet Explorer */
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
/* Chrome */
/*
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
*/
textarea{
	height:100px;
	min-height:100px;
	max-height: 400px;
	min-width:100%;
}

input:focus,
select:focus,
textarea:focus {
	box-shadow: 0px 0px 0px var(--g44-primary-color);
	border: 2px solid var(--g44-primary-color);
	background-color:#fff;
	/*box-shadow: 0px 0px 20px rgb(0 0 0 / 40%);
	transform: scale(1.025);*/
}

input[type=submit],
.button,
.wp-block-button a{
	position: relative;
	font-family: inherit;
	background: var(--g44-primary-color);
	border: 2px solid var(--g44-primary-color);
	/* font-size: 1.2em; */
	color: #fff;
	padding: 10px 30px;
	border-radius: var(--g44-border-radius-5);
	box-sizing:border-box;
	cursor:pointer;
	-webkit-appearance: none;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	display: inline-block;
}

.wpcf7 input[type=submit]{
	font-size:1em;
}

input[type=submit]:hover,
.button:hover,
.wp-block-button a:hover{
	color: #fff;
	background: var(--g44-secondary-color);
	border: 2px solid var(--g44-secondary-color);
}

input[type=submit].outlined,
.button.outlined,
.is-style-outline a{
	background: transparent;
	border: 2px solid var(--g44-primary-color);
	color: var(--g44-primary-color);
}

input[type=submit].outlined:hover,
.button.outlined:hover,
.is-style-outline a:hover{
	color: #fff;
	background: var(--g44-secondary-color);
	border: 2px solid var(--g44-secondary-color);
}

input[type=submit].simple,
.button.simple{
	border:0px;
	padding:10px 0px;
	margin:0px 15px;
	color: var(--g44-primary-color);
	background-color:transparent;
}

input[type=submit].simple:hover,
.button.simple:hover{
	color: var(--g44-secondary-color);
	background-color:transparent;
}

input[type=submit].simple:before,
.button.simple:before {
	background-color: var(--g44-primary-color);
	bottom: -5px;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform .3s;
	width: 100%;
	z-index: 2;
	border-radius: 5px;
}

.button.simple:hover:before {
	background-color: var(--g44-secondary-color);
	transform: scaleX(1);
	transform-origin: bottom left;
}

hr{
	border:0px;
	border-top: 2px solid;
	border-color: var(--g44-gray-color);
	margin: 30px 0;
}

::selection {
    background: var(--g44-primary-color); 
    color:#fff;
}

::-moz-selection {
    background: var(--g44-primary-color);
    color:#fff;
}


/* Contact Form 7 */
.wpcf7 div{
	margin:0px 0px 20px 0px;
}

.wpcf7 .row5050{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:20px;
	margin: 0px;
}

.wpcf7 .rodo-1{
	text-align:left !important;
}

.wpcf7-list-item{
	margin:0px;
	display:flex;
}

.wpcf7-list-item label{
	display:flex;
	align-items: baseline;
}

.wpcf7-checkbox,
.wpcf7-radio{
	display: block;
	background-color: var(--g44-lightgray-color);
	padding:20px;
	border-radius: var(--g44-border-radius-1);
}

input[type=checkbox],
input[type=radio]{
	font-size: 20px;
	margin: 7px;
	-ms-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

:checked + span,
:checked + label{
   font-weight: bold;
}

.wpcf7-acceptance{
	border-radius: var(--g44-border-radius-1);
}

.wpcf7-acceptance :checked + span{
	font-weight: normal;
}

.wpcf7-acceptance .wpcf7-list-item{
	font-size:0.9em;
}

.wpcf7-not-valid-tip {
	color: #e02020; /* Red */
	font-size: 0.8em;
}

.wpcf7-not-valid{
	border-color: #e02020 !important;
	background-color: rgb(224 32 32 / 5%) !important;
    display: block;
    box-sizing: border-box;
    padding: 5px;
}

.wpcf7 form .wpcf7-response-output {
	border-radius: var(--g44-border-radius-1);
	margin: 2em 0px;
	padding: 15px 20px;
	text-align:center;
	text-transform:none;
	border: 2px solid #00a0d2;
	background-color: #00a0d2;
	color:#fff;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
	background-color: #46b450;
	color:#fff;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #e02020;
	background-color: #e02020;
	color:#fff;
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28;
	background-color: #f56e28;
	color:#fff;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900;
	background-color: #ffb900;
	color: inherit;
}

[type=button],[type=reset],[type=submit],button {
	-webkit-appearance: button
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
	border-style: none;
	padding: 0
}

[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring {
	outline: 1px dotted var(--g44-outline-color);
}

body:focus,
button:focus,
*:focus{
	outline-width: 1px;
	outline-style: dotted;
	outline-offset: 1px;
	outline-color: var(--g44-outline-color);
	/* background: rgb(0 0 0 / 30%); */
}

.is-style-screen-reader-text:focus,
.screen-reader-text:focus {
	display: block;
	margin: 5px;
	padding: 1em 1.5em;
	text-decoration: none;
	background: var(--g44-black-color);
	color: #fff;
	border-radius: var(--g44-border-radius-5);
	z-index: 100000
}

.g44-icon{
	color:var(--g44-primary-color);
}

.g44-dark .g44-icon{
	color:var(--g44-primary-color-dark);
}

.g44-icon.s{
	font-size:3em;
}

.g44-icon.m{
	font-size:4em;
}

.g44-icon.l{
	font-size:5em;
}

.g44-icon.xl{
	font-size:6em;
}

.g44-icon.xxl{
	font-size:7em;
}

.g44-icon.left{
	text-align:left;
}

.g44-icon.center{
	text-align:center;
}

.g44-icon.right{
	text-align:right;
}


/* GUTENBERG GUTENBERG GUTENBERG GUTENBERG */

body {
	--wp--preset--font-size--small: 15px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 30px;
	--wp--preset--font-size--x-large: 40px;
}

.wp-block-cover:has(.wrapper), .wp-block-cover-image:has(.wrapper){
	padding-left: 0;
	padding-right: 0;
}

.wp-block-cover.has-custom-content-position .wrapper{
	padding:0px;
}

.wp-block-cover, .wp-block-cover-image,
.wp-block-cover.has-custom-content-position{
	min-height:auto;
	padding: 50px;
}

.wp-block-column:has(.wp-block-cover){
	align-self:stretch;
}

.wp-block-cover{
	min-height:auto;
	width: 100%;
	height: 100%;
}

.wp-block-columns>.wp-block-column{
	box-sizing: border-box;
}

.wp-block-cover:has(.g44-slider), .wp-block-cover-image:has(.g44-slider),
body .wp-block-columns:has(.g44-slider){
	padding-top: 0;
	padding-bottom: 0;
}

.wp-block-cover:has(.slide-container), .wp-block-cover-image:has(.slide-container),
body .wp-block-columns:has(.slide-container){
	min-height: 380px !important;
}

.wp-block-separator{
	margin:0px;
	border-color: var(--g44-gray-color);
}

:where(figure) {
	margin: 0 0 0;
}

.padding-h-0{
	padding-left:0px;
	padding-right:0px;
}
.padding-h-50{
	padding-left:50px;
	padding-right:50px;
}
.padding-h-100{
	padding-left:100px;
	padding-right:100px;
}

.padding-v-0{
	padding-top:0;
	padding-bottom:0;
}
.padding-v-50{
	padding-top:50px;
	padding-bottom:50px;
}
.padding-v-100{
	padding-top:100px;
	padding-bottom:100px;
}

/* GUTENBERG GUTENBERG GUTENBERG GUTENBERG */


body .otgs-development-site-front-end{
    display: none !important;
}


@media (min-width: 1240px) {
	.wrapper {
	    padding: 0px 50px;
    }
}

@media (max-width: 1024px) {
	body {
		--wp--preset--font-size--small: 12px;
		--wp--preset--font-size--medium: 15px;
		--wp--preset--font-size--large: 20px;
		--wp--preset--font-size--x-large: 25px;
	}

	h1{
		font-size: 2.5em;
	}
	
	h2{
		font-size: 1.5em;
	}
	
	h3{
		font-size: 2em;
	}
	
	h4{
		font-size: 1.75em;
	}
	
	h5{
		font-size: 1.4em;
	}
	
	h6{
		font-size: 1.1em;
	}
}

@media (max-width: 781px) {
	.reverse-mobile{
		flex-direction: column-reverse;
	}
}

@media (max-width: 380px) {
	.hide-on-mobile{
		display:none;
	}
}